﻿#accUL ul {
    margin: 0;
    padding: 0;
}
#acc {
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 480px;
}
#acc h2 {
    background: url("/SiteElements/Images/courses/open-tab.png") repeat scroll 0 0 transparent;
    border-top: 1px solid #CCCCCC;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 6px 0 8px;
    width: 480px;
}
#acc .acc-section {
    background-color: #FFFFFF;
    overflow: hidden;
}
#acc .acc-section ul {
    margin: 12px 0 12px 20px;
}
#acc .acc-section li {
    list-style: disc outside none;
}
#acc .active {
    background: url("/SiteElements/Images/courses/close-tab.png") repeat scroll 0 0 transparent;
}
.sys_button {
    border: 1px solid #000000;
    float: right;
    font-weight: bold;
    margin: 0 0 10px 5px;
    width: 135px;
}
.sys_button a:link {
    background-color: #FFFFFF;
    color: #000000;
    display: block;
    padding: 6px 10px;
    text-decoration: none;
}
.sys_button a:visited {
    background-color: #FFFFFF;
    color: #000000;
    display: block;
    padding: 6px 10px;
    text-decoration: none;
}
.sys_button a:hover {
    background-color: #000000;
    color: #FFFFFF;
}


.sys_course-listing table.sys_itemslist {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC !important;
    border-collapse: collapse important;
    border-left: 1px solid #CCCCCC !important;
    border-right: 1px solid #CCCCCC !important;
    border-width:1px !important;
    font-size: 1em;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.sys_course-listing table.sys_itemslist caption {display:none;}
.sys_course-listing table.sys_itemslist th {
    background-color: #000000;
    border-right: 1px solid #000000 !important;
    color: #FFFFFF;
    padding: 12px;
    text-align: left;
}
.sys_course-listing table.sys_itemslist td {
    border-top: 1px solid #CCCCCC !important;
    padding: 10px;
}
.sys_course-listing table.sys_itemslist p {
    margin: 0;
    padding: 0;
}

.sys_course-listing table.sys_itemslist td.sys_col-one {width:300px !important;}
.sys_course-listing table.sys_itemslist td.sys_col-two {width:100px !important;}
.sys_course-listing table.sys_itemslist td.sys_col-three {width:100px !important;}


#quickLinks, #courseSharedLinks {
    margin: 0;
    padding: 6px 0 0;
    text-decoration: none;
}
#quickLinks ul, #courseSharedLinks ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#quickLinks li, #courseSharedLinks ul li {
    margin: 0;
    padding: 0 0 10px;
}
#quickLinks a, #courseSharedLinks a {
    text-decoration: none;
}
#quickLinks a:visited, #courseSharedLinks a:visited {
    text-decoration: none;
}
#quickLinks a:hover, #courseSharedLinks a:hover {
    text-decoration: underline;
} 

#courseSharedLinks {margin-top:10px;}
#courseSharedLinks ul {padding-top:6px;}


.sys_course-listing .sys_itemslist {
    clear: both;
}
.sys_course-listing .sys_itemslist a:link {
    text-decoration: none;
}
.sys_course-listing .sys_itemslist a:visited {
    text-decoration: none;
}
.sys_course-listing .sys_itemslist a:hover {
    text-decoration: underline;
}

/* Course Listing A to Z */
/* A to Z Extension Control */
.sys_course-listing .sys_0to9 {
width: 30px;
}
.sys_course-listing .sys_atoz-control {
width:100%;
margin:0 0 10px 0;
padding:0;
background:none;
clear:both;
font-size:1em;}
	
	.sys_course-listing .sys_atoz-control ul {
	display:block;
	list-style-type:none;
	margin:0 !important;
	padding:0 !important;
	background:none;
	}
	.sys_course-listing .sys_atoz-control ul:after {
	content: "."; 
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

	.sys_course-listing .sys_atoz-control ul li {
	float:left;
	display:block;
	border:0 none;
	margin:0 4px 0 0;
	padding:0;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	border: 1px solid #000000;}
		
		.sys_course-listing .sys_atoz-control ul li a, 
		.sys_course-listing .sys_atoz-control ul li span {
		float:left;
		position:relative;
		display:block;
		padding:.1em 5px;
		text-decoration: none;
		color:#333;}
	
			.sys_course-listing .sys_atoz-control ul li a:hover {
			color: #333; 
			text-decoration: none;
			background:#e3e3e3;
			}
	
	.sys_course-listing .sys_atoz-control ul li.sys_noresults {}
	.sys_course-listing .sys_atoz-control ul li.sys_noresults:hover {}
	
	.sys_course-listing .sys_atoz-control ul li.sys_noresults span {
	font-weight: bold;
	color: #ccc;
	cursor:default;}
	
	.sys_course-listing .sys_atoz-control ul li.sys_selected {}
	
		.sys_course-listing .sys_atoz-control ul li.sys_selected a,
		.sys_course-listing .sys_atoz-control ul li.sys_selected a:hover {
		color: #000;
		background: #999; 
		text-decoration: none;
		
		}
	/*---*/
	
	/* A-Z Current Letter */
	.sys_course-listing div.sys_atoz-control-currentletter {	
	margin:0 0 15px 0;
	padding:0 0 0 5px;
	font-size:2.6em;
	font-weight:bold;
	clear:both;
	color:#3e74d7;
	}
		.
		ng:0 0 0 5px;
	font-size:2.6em;
	font-weight:bold;
	clear:both;
	color:#3e74d7;
	}
		.sys_course-listing div.sys_atoz-control-currentletter big {
		display:block;
		line-height:1em;}
.sys_flickrpager .sys_navigation {
    float: right;
}
.sys_flickrpager .sys_paginginfo, .sys_flickrpager .sys_navigation .sys_navigationprevious, .sys_flickrpager .sys_navigation .sys_page a, .sys_flickrpager .sys_navigation .sys_page.sys_selected span, .sys_flickrpager .sys_navigation .sys_navigationnext {
    float: left;
    margin: 10px 0;
    padding-top: 1px;
}
.sys_flickrpager .sys_paginginfo, .sys_flickrpager .sys_navigation .sys_navigationprevious, .sys_flickrpager .sys_navigation .sys_navigationnext {
    padding-top: 2px;
}
.sys_flickrpager .sys_navigation .sys_page {
    float: left;
}
.sys_flickrpager .sys_navigation .sys_navigationprevious {
    margin-right: 4px;
}
.sys_flickrpager .sys_navigation .sys_page a, .sys_flickrpager .sys_navigation .sys_page.sys_selected span {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
    display: block;
    height: 17px;
    margin-right: 4px;
    text-align: center;
    width: 18px;
}
.sys_flickrpager .sys_navigation .sys_page a:hover {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
}
.sys_flickrpager .sys_navigation .sys_page.sys_selected span {
    background: none repeat scroll 0 0 #999999;
}

/*=====================================
NEW JULY 2014
=====================================*/
#acc, #levelTwoLeftColumn {width:auto;}
#acc h2 { 
    background: url("/SiteElements/Images/courses/open-tab.png") right center no-repeat;
    width:auto;
}
#acc .active { background: url("/SiteElements/Images/courses/close-tab.png") right center no-repeat; }
